birthdate: '1969-09-12'
birthplace: Saitama, Japan
discography:
- catalog: GRN-003
  date: '2008-08-29'
  link: album/9039
  reprint: false
  roles:
  - Percussion
  - Chorus
  - Electric Bass
  - Composer
  - Keyboard
  - Electric Guitar
  titles:
    en: STAR☆MINE☆GIG
    ja: STAR☆MINE☆GIG
    ja-latn: STAR☆MINE☆GIG
  type: game
- catalog: GRN-004
  date: '2008-11-07'
  link: album/11084
  reprint: false
  roles:
  - Percussion
  - Chorus
  - Music Production
  - Electric Bass
  - Composer
  - Sound Producer
  - Keyboard
  - Electric Guitar
  - Commentary
  titles:
    en: 'SUMAGA ORIGINAL SOUNDTRACK: Sumaga Music Galaxy'
    ja: 'SUMAGA ORIGINAL SOUNDTRACK: Sumaga Music Galaxy'
    ja-latn: 'SUMAGA ORIGINAL SOUNDTRACK: Sumaga Music Galaxy'
  type: game
- catalog: HBDC-064
  date: '2009-01-23'
  link: album/18087
  reprint: false
  roles:
  - Composer
  titles:
    en: Sound Drama Fate/Zero Vol.2 "Outachi no Kyouen
    ja: Sound Drama Fate/Zero Vol.2 「王たちの狂宴」
    ja-latn: Sound Drama Fate/Zero Vol.2 "Outachi no Kyouen
  type: drama
- catalog: GRN-010
  date: '2009-07-03'
  link: album/13407
  reprint: false
  roles:
  - Composer
  titles:
    en: Nitro Best -Nitroplus Best Songs Collection-
    ja: ニトロベスト -Nitroplus Best Songs Collection-
    ja-latn: Nitro Best -Nitroplus Best Songs Collection-
  type: game
- catalog: GRN-011
  date: '2009-08-28'
  link: album/15865
  reprint: false
  roles:
  - Composer
  titles:
    en: DJ SADOI REMIX ALBUM SERIES Vol.5 Nitrous Oxide Tune ~SUMAGA~
    ja: DJ SADOI REMIX ALBUM SERIES Vol.5 Nitrous Oxide Tune ~SUMAGA~
    ja-latn: DJ SADOI REMIX ALBUM SERIES Vol.5 Nitrous Oxide Tune ~SUMAGA~
  type: game
- catalog: HBDC-065
  date: '2009-08-28'
  link: album/18091
  reprint: false
  roles:
  - Composer
  titles:
    en: Sound Drama Fate/Zero Vol.3 "Chiriyuku Monotachi
    ja: Sound Drama Fate/Zero Vol.3 「散りゆくものたち」
    ja-latn: Sound Drama Fate/Zero Vol.3 "Chiriyuku Monotachi
  type: drama
- catalog: GRN-016
  date: '2009-10-23'
  link: album/15866
  reprint: false
  roles:
  - Instruments
  - Chorus
  - BGM Composer
  - BGM Arranger
  - Guitar
  - Bass
  - Composer
  - Sound Producer
  - Recording Engineer
  - Mixing Engineer
  - Music Recording Engineer
  - BGM Mixing Engineer
  - Arranger
  - Producer
  - Keyboard
  - Performer
  titles:
    en: 'SUMAGA SPECIAL ORIGINAL SOUNDTRACK: COSMIC DISCO'
    ja: 'SUMAGA SPECIAL ORIGINAL SOUNDTRACK: COSMIC DISCO'
    ja-latn: 'SUMAGA SPECIAL ORIGINAL SOUNDTRACK: COSMIC DISCO'
  type: game
- catalog: HBDC-066
  date: '2010-01-22'
  link: album/18092
  reprint: false
  roles:
  - Composer
  titles:
    en: Sound Drama Fate/Zero Vol.4 "Rengoku no Honoo
    ja: Sound Drama Fate/Zero Vol.4 「煉獄の炎」
    ja-latn: Sound Drama Fate/Zero Vol.4 "Rengoku no Honoo
  type: drama
- catalog: GRN-022
  date: '2010-12-17'
  link: album/25672
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Composer
  - Sound Producer
  - Recording Engineer
  - Arranger
  titles:
    en: Katsuo Bushi e.p.
    ja: カツオブシ e.p.
    ja-latn: Katsuo Bushi e.p.
  type: game
- catalog: GRT-004
  date: '2010-12-17'
  link: album/92666
  reprint: false
  roles:
  - Composer
  - Sound Producer
  - Recording Engineer
  - Mixing Engineer
  - Arranger
  - Instruments (as Hirata卑羅陀)
  titles:
    en: Furoku
    ja: 付録
    ja-latn: Furoku
  type: bonus
- catalog: GRN-023
  date: '2011-01-19'
  link: album/25675
  reprint: false
  roles:
  - Composer
  - Sound Producer
  - Recording Engineer
  - Arranger
  titles:
    en: Jyonetsu Rocket / First Astronomical Velocity
    ja: 情熱ロケット / 第一宇宙速度
    ja-latn: Jyonetsu Rocket / Daiichi Uchuu Sokudo
  type: game
- catalog: GRN-024
  date: '2011-02-25'
  link: album/23730
  reprint: false
  roles:
  - Bass
  - Composer
  - Sound Producer
  - Recording Engineer
  - Mixing Engineer
  - Arranger
  - Performer
  - Instruments (as Hirata卑羅陀)
  titles:
    en: 'Gankakeru: Axanael Original Soundtrack'
    ja: ガンカケル アザナエル オリジナルサウンドトラック
    ja-latn: 'Gankakeru: Axanael Original Soundtrack'
  type: game
- catalog: GRE-012
  date: '2011-04-20'
  link: album/26021
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Thank You!" ITO KANAKO the BEST -Nitroplus songs collection-
    ja: Thank You!" ITO KANAKO the BEST -Nitroplus songs collection-
    ja-latn: Thank You!" ITO KANAKO the BEST -Nitroplus songs collection-
  type: game
- catalog: GRN-026
  date: '2011-06-24'
  link: album/31548
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Susume, BLUE STAR! / First Astronomical Velocity
    ja: 進め, BLUE STAR! / 第一宇宙速度
    ja-latn: Susume, BLUE STAR! / Daiichi Uchuu Sokudo
  type: game
- catalog: IMAE-00048
  date: '2011-07-29'
  link: album/27356
  reprint: false
  roles:
  - Composer
  titles:
    en: GWAVE 2010 2nd Grace
    ja: GWAVE 2010 2nd Grace
    ja-latn: GWAVE 2010 2nd Grace
  type: game
- catalog: ESCL-3787
  date: '2011-11-02'
  link: album/108066
  reprint: false
  roles:
  - Arranger
  titles:
    en: Bye Bye / 7!!
    ja: バイバイ/ 7!!
    ja-latn: Bye Bye / 7!!
  type: anime
- catalog: ESCL-3788
  date: '2011-11-02'
  link: album/30060
  reprint: false
  roles:
  - Arranger
  titles:
    en: Bye Bye / 7!! [Limited Edition]
    ja: バイバイ/ 7!!
    ja-latn: Bye Bye / 7!! [Limited Edition]
  type: anime
- catalog: GRN-029
  date: '2011-12-29'
  link: album/31975
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Phantom Vibration!
    ja: ファントム・ヴァイブレーション!
    ja-latn: Phantom Vibration!
  type: works
- catalog: SHOT-007
  date: '2012-01-27'
  link: album/31927
  reprint: false
  roles:
  - Composer
  titles:
    en: SUPER SHOT4 -Bishoujo Game Remix Collection-
    ja: SUPER SHOT4 -美少女ゲームリミックスコレクション-
    ja-latn: SUPER SHOT4 -Bishoujo Game Remix Collection-
  type: game
- catalog: GRE-016
  date: '2012-04-25'
  link: album/120399
  reprint: false
  roles:
  - Recording Engineer
  titles:
    en: PREMIÈRE / VERTUEUX
    ja: PREMIÈRE / VERTUEUX
    ja-latn: PREMIÈRE / VERTUEUX
  type: game
- catalog: HBDC-120
  date: '2012-06-14'
  link: album/50191
  reprint: false
  roles:
  - Composer
  titles:
    en: Fate/Zero Anthology Drama CD Vol.1
    ja: Fate/Zero アンソロジードラマCD Vol.1
    ja-latn: Fate/Zero Anthology Drama CD Vol.1
  type: print
- catalog: GRN-030
  date: '2012-06-27'
  link: album/31976
  reprint: false
  roles:
  - Composer
  titles:
    en: LOVE & PEACE PLUS / First Astronomical Velocity
    ja: ♥＆✌+ / 第一宇宙速度
    ja-latn: LOVE & PEACE PLUS / First Astronomical Velocity
  type: game
- catalog: GRN-033
  date: '2012-08-10'
  link: album/34427
  reprint: false
  roles:
  - Sound Arranger
  titles:
    en: DRAMAtical Murder Arrangement Music -retro.game.music-
    ja: DRAMAtical Murder Arrangement Music -retro.game.music-
    ja-latn: DRAMAtical Murder Arrangement Music -retro.game.music-
  type: bonus
- catalog: SHOT-010
  date: '2012-11-30'
  link: album/88898
  reprint: false
  roles:
  - Composer
  titles:
    en: SUPER SHOT5 Special Edition -Bishoujo Game Remix Collection-
    ja: SUPER SHOT5 スペシヤルエディシヨン -美少女ゲームリミックスコレクション-
    ja-latn: SUPER SHOT5 Special Edition -Bishoujo Game Remix Collection-
  type: game
- catalog: N/A
  date: '2012-12-28'
  link: album/90644
  reprint: false
  roles:
  - Arranger
  titles:
    en: SUPER SONICO COVERS
    ja: SUPER SONICO COVERS
    ja-latn: SUPER SONICO COVERS
  type: bonus
- catalog: CC-1001
  date: '2013-03-22'
  link: album/38328
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: LoVe SiCk MuSiC
    ja: LoVe SiCk MuSiC
    ja-latn: LoVe SiCk MuSiC
  type: bonus
- catalog: GRN-037
  date: '2013-08-10'
  link: album/40573
  reprint: false
  roles:
  - Music Producer
  - Composer
  - Arranger
  titles:
    en: Kimi to Kanojo to Kanojo no Oto. -Rough to BGM to Iiwake no Hon.-
    ja: 君と彼女と彼女の響。―ラフとBGMとイイワケの本。―
    ja-latn: Kimi to Kanojo to Kanojo no Oto. -Rough to BGM to Iiwake no Hon.-
  type: bonus
- catalog: GRN-036
  date: '2013-08-28'
  link: album/40303
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Recording Engineer
  titles:
    en: Kimi to Kanojo to Kanojo no Koi. Song Collection "Kimi to Kanojo to Kanojo
      no Uta.
    ja: 君と彼女と彼女の恋。 Song Collection 「君と彼女と彼女の歌。」
    ja-latn: Kimi to Kanojo to Kanojo no Koi. Song Collection "Kimi to Kanojo to Kanojo
      no Uta.
  type: game
- catalog: SVWC-7988~90
  date: '2014-02-26'
  link: album/92419
  reprint: false
  roles:
  - Chorus
  - Hand Clapping
  - Bass
  titles:
    en: 25 -Twenty Five- / Kana Hanazawa [Limited Edition]
    ja: 25 -Twenty Five- / 花澤香菜
    ja-latn: 25 -Twenty Five- / Kana Hanazawa [Limited Edition]
  type: works
- catalog: SVWC-7991~2
  date: '2014-02-26'
  link: album/92420
  reprint: false
  roles:
  - Chorus
  - Hand Clapping
  - Bass
  titles:
    en: 25 -Twenty Five- / Kana Hanazawa
    ja: 25 -Twenty Five- / 花澤香菜
    ja-latn: 25 -Twenty Five- / Kana Hanazawa
  type: works
- catalog: PCCG-90126
  date: '2014-05-21'
  link: album/44551
  reprint: false
  roles:
  - Composer
  - Arranger
  - Recording Engineer
  titles:
    en: MOONLIGHT / First Astronomical Velocity
    ja: MOONLIGHT / 第一宇宙速度
    ja-latn: MOONLIGHT / Daiichi Uchuu Sokudo
  type: anime
- catalog: GRN-045
  date: '2014-07-30'
  link: album/45816
  reprint: false
  roles:
  - Composer
  titles:
    en: Start Up / First Astronomical Velocity
    ja: スタートアップ / 第一宇宙速度
    ja-latn: Start Up / Daiichi Uchuu Sokudo
  type: game
- catalog: AVCA-74530/B
  date: '2014-09-24'
  link: album/47686
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: DRAMAtical Murder Ending Song Mini Album "Rasterize Memory
    ja: DRAMAtical Murder エンディングソングミニアルバム「Rasterize Memory」
    ja-latn: DRAMAtical Murder Ending Song Mini Album "Rasterize Memory
  type: anime
- catalog: AVCA-74531
  date: '2014-09-24'
  link: album/47687
  reprint: false
  roles:
  - Mixing Engineer
  titles:
    en: DRAMAtical Murder Ending Song Mini Album "Rasterize Memory
    ja: DRAMAtical Murder エンディングソングミニアルバム「Rasterize Memory」
    ja-latn: DRAMAtical Murder Ending Song Mini Album "Rasterize Memory
  type: anime
- catalog: GRN-046
  date: '2015-03-04'
  link: album/52200
  reprint: false
  roles:
  - Recording Engineer
  - Mixing Engineer
  titles:
    en: engage+ment -DMMd DramaCD Vocal Tracks-
    ja: engage+ment -DMMd DramaCD Vocal Tracks-
    ja-latn: engage+ment -DMMd DramaCD Vocal Tracks-
  type: drama
- catalog: GRC-001~2
  date: '2016-08-12'
  link: album/60002
  reprint: false
  roles:
  - Composer
  titles:
    en: Tokyo NECRO ORIGINAL SOUNDTRACK
    ja: 凍京NECRO＜トウキョウ・ネクロ＞ ORIGINAL SOUNDTRACK
    ja-latn: Tokyo NECRO ORIGINAL SOUNDTRACK
  type: bonus
- catalog: PCCG-01597
  date: '2017-07-19'
  link: album/64193
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: GirlFriend BETA Character Song Series Vol.07
    ja: ガールフレンド(仮) キャラクターソングシリーズ Vol.07
    ja-latn: Girlfriend (Kari) Character Song Series Vol.07
  type: game
- catalog: AKA-1051~7
  date: '2017-11-30'
  link: album/72383
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: A Ka Best Complete Sound BOX ~2013~
    ja: A Ka Best コンプリートサウンドBOX~2013~
    ja-latn: A Ka Best Complete Sound BOX ~2013~
  type: game
- catalog: GRT-018
  date: '2018-07-27'
  link: album/77310
  reprint: false
  roles:
  - Assistant Director
  - Bass
  - Mixing Engineer
  - Manipulator
  titles:
    en: MINIKUI MOJIKA NO KO ORIGINAL SOUNDTRACK
    ja: みにくいモジカの子 オリジナルサウンドトラック
    ja-latn: MINIKUI MOJIKA NO KO ORIGINAL SOUNDTRACK
  type: bonus
- catalog: BRMM-10262
  date: '2020-06-24'
  link: album/98892
  reprint: false
  roles:
  - Director
  titles:
    en: Cosmic CoaSTAR
    ja: Cosmic CoaSTAR
    ja-latn: Cosmic CoaSTAR
  type: anime
- catalog: BRMM-10304
  date: '2020-12-16'
  link: album/101931
  reprint: false
  roles:
  - Arranger
  titles:
    en: Wagahai yo Neko de Are / Lyrical Lily [Limited Edition]
    ja: 吾輩よ猫であれ / Lyrical Lily
    ja-latn: Wagahai yo Neko de Are / Lyrical Lily [Limited Edition]
  type: mult
- catalog: BRMM-10305
  date: '2020-12-16'
  link: album/101930
  reprint: false
  roles:
  - Arranger
  titles:
    en: Wagahai yo Neko de Are / Lyrical Lily
    ja: 吾輩よ猫であれ / Lyrical Lily
    ja-latn: Wagahai yo Neko de Are / Lyrical Lily
  type: mult
- catalog: GRT-019
  date: '2021-02-25'
  link: album/109108
  reprint: false
  roles:
  - Co-director
  titles:
    en: Slow Damage Vocal Collection
    ja: スロウ・ダメージ Vocal Collection
    ja-latn: Slow Damage Vocal Collection
  type: bonus
- catalog: BRMM-10366
  date: '2021-07-21'
  link: album/111488
  reprint: false
  roles:
  - Arranger
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.2
    ja: D4DJ Groovy Mix カバートラックス vol.2
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.2
  type: game
- catalog: BRMM-10367
  date: '2021-08-18'
  link: album/107270
  reprint: false
  roles:
  - Arranger
  titles:
    en: Petit Prince / Lyrical Lily [Limited Edition]
    ja: プティプランス / Lyrical Lily [生産限定盤]
    ja-latn: Petit Prince / Lyrical Lily [Limited Edition]
  type: game
- catalog: BRMM-10368
  date: '2021-08-18'
  link: album/107269
  reprint: false
  roles:
  - Arranger
  titles:
    en: Petit Prince / Lyrical Lily
    ja: プティプランス / Lyrical Lily
    ja-latn: Petit Prince / Lyrical Lily
  type: game
- catalog: BRMM-10483
  date: '2022-01-26'
  link: album/115110
  reprint: false
  roles:
  - Arranger
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.3
    ja: D4DJ Groovy Mix カバートラックス vol.3
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.3
  type: game
- catalog: BRMM-10518
  date: '2022-04-27'
  link: album/117931
  reprint: false
  roles:
  - Arranger
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.4
    ja: D4DJ Groovy Mix カバートラックス vol.4
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.4
  type: game
- catalog: BRMM-10525
  date: '2022-06-29'
  link: album/119063
  reprint: false
  roles:
  - Director
  - Composer
  - Arranger
  titles:
    en: Lyrical Anthology / Lyrical Lily [A ver.]
    ja: Lyrical Anthology / Lyrical Lily [A ver.]
    ja-latn: Lyrical Anthology / Lyrical Lily [A ver.]
  type: game
- catalog: BRMM-10526
  date: '2022-06-29'
  link: album/119064
  reprint: false
  roles:
  - Director
  - Composer
  - Arranger
  titles:
    en: Lyrical Anthology / Lyrical Lily [B ver.]
    ja: Lyrical Anthology / Lyrical Lily [B ver.]
    ja-latn: Lyrical Anthology / Lyrical Lily [B ver.]
  type: game
- catalog: BRMM-10543
  date: '2022-07-20'
  link: album/120098
  reprint: false
  roles:
  - Mixing Engineer
  - Arranger
  titles:
    en: D4DJ Groovy Mix COVER TRACKS vol.5
    ja: D4DJ Groovy Mix カバートラックス vol.5
    ja-latn: D4DJ Groovy Mix COVER TRACKS vol.5
  type: game
- catalog: BRMM-10714
  date: '2023-10-04'
  link: album/131739
  reprint: false
  roles:
  - Composer
  titles:
    en: Hello World / Lyrical Lily [Limited Edition]
    ja: Hello World / Lyrical Lily [Blu-ray付生産限定盤]
    ja-latn: Hello World / Lyrical Lily [Limited Edition]
  type: game
- catalog: BRMM-10715
  date: '2023-10-04'
  link: album/144459
  reprint: false
  roles:
  - Composer
  titles:
    en: Hello World / Lyrical Lily
    ja: Hello World / Lyrical Lily
    ja-latn: Hello World / Lyrical Lily
  type: game
featured_on:
- catalog: SHOT-004
  date: '2010-06-25'
  link: album/18671
  reprint: false
  roles:
  - Composer
  titles:
    en: SUPER SHOT2 -Bishoujo Game Remix Collection-
    ja: SUPER SHOT2 -美少女ゲームリミックスコレクション-
    ja-latn: SUPER SHOT2 -Bishoujo Game Remix Collection-
  type: game
- catalog: N/A
  date: '2015-12-10'
  link: album/54148
  reprint: false
  roles:
  - Composer
  titles:
    en: NITRO+ BLASTERZ -HEROINES INFINITE DUEL- LIMITED SOUND TRACK
    ja: ニトロプラス ブラスターズ -ヒロインズ インフィニット デュエル- 超絶オリジナルサウンドトラックCD
    ja-latn: NITRO+ BLASTERZ -HEROINES INFINITE DUEL- LIMITED SOUND TRACK
  type: bonus
info:
  Birthdate: Sep 12, 1969
  Birthplace: Saitama, Japan
  Bloodtype: B
  Credited works:
  - 53 albums in database
  - 2 products in database
  Credits:
  - 35 composer
  - 27 arranger
  - 9 mixing engineer
  - 9 recording engineer
  - 6 sound producer
  - 6 chorus
  - 6 bass
  - 5 special thanks
  - 4 instruments
  - 3 director
  - 3 keyboard
  - 3 performer
  - 2 assistant director
  - 2 hand clapping
  - 2 percussion
  - 2 electric bass
  - 2 electric guitar
  - 1 guitar
  - 1 music recording engineer
  - 1 bgm mixing engineer
  - 1 bgm arranger
  - 1 producer
  - 1 bgm composer
  - 1 commentary
  - 1 sound arranger
  - 1 music producer
  - 1 music production
  - 1 manipulator
  - 1 co-director
  - 1 sound effects
  Units: &id001
  - link: artist/11627
    names:
      en: Swinging Popsicle
      ja: Swinging Popsicle
  Variations:
  - names:
      ja: 卑羅陀
link: artist/11626
meta:
  added_date: 2011-09-03T12:56
  edited_date: 2014-10-06T19:31
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 6189
name: Hironobu Hirata
name_real: 平田 博信
name_trans: ひらた ひろのぶ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/62/11626/11626-1350760252.jpg
picture_small: https://thumb-media.vgm.io/artists/62/11626/11626-1350760252.jpg
sex: male
twitter_names:
- hirata_hironobu
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/11626?perpage=99999
websites:
  Official: []
